<div id="content"> 
    <h1 class="about-me">About Me</h1>
    <div>
        <img class="img-about" src="images/kulnipa.jpg">
    </div>
    <p class="about-me">
    My name is Kulnipa Binsale
    Images are not technically inserted into an HTML page, images are linked to HTML pages.
    Images are not technically inserted into an HTML page, images are linked to HTML pages.
    Images are not technically inserted into an HTML page, images are linked to HTML pages.
    Images are not technically inserted into an HTML page, images are linked to HTML pages.
    Images are not technically inserted into an HTML page, images are linked to HTML pages.
    </p>
</div>